<?php

namespace AppBundle\Repository;

/**
 * UserRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class UserRepository extends \Doctrine\ORM\EntityRepository
{

    public function getCount() {
        return $this->createQueryBuilder('u')
        ->select('COUNT(u)')
        ->getQuery()
        ->getSingleScalarResult();
    }

}
